@import url('https://fonts.googleapis.com/css?family=Josefin+Sans');


body {
    font-family:'Josefin Sans', sans-serif !important;
    color: #525252;
    font-size: 25px;
    height:auto;
    background: url("/static/img/backgroundfinal2.png") no-repeat center center fixed !important; 

-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


.explainerVideo{
	margin:0px 3px 0px 3px;
    height:200px;
    width:90vw;
    background-color: #212121;
}

.bookshelf{
	margin-top:3%;
    font-family:'Josefin Sans', sans-serif !important;
}

.booksupdate{
    text-align:center;
   
}

.Button{
    margin-bottom:3px;
   float:left;
   color:white !important;
   box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
   width:100px;
}
.Button:hover{
    color:#212121 !important;
    font-weight: 600 !important;
}

.noMargin {
    margin: 0;
}

.noBorder {
    border: 0;
}

.noPadding {
    padding: 0;
}

.center {
    text-align:center;
}

/* Navigation bar icon colors */
.darkBlue {
    background-color: #416589;
}

.lightBlue {
    background-color: #4ac0b4;
}

.green {
    background-color: #b5df54;
}

.orange {
    background-color: #ebaa44;
}

.pink {
    background-color: #ee6463;
}

.red {
    background-color: #cb3340;
}

.author{
	display:block;
    margin-left:1%;
    margin-top:1%;
    font-size:25px;
    color:#212121;
}
.price{
	display:block;
    margin-left:1%;
    margin-top:1%;
    font-size:25px;
    color:#212121;
}
.bookname{
	display:block;
    margin-left:1%;
    margin-top:10px;
    font-size:25px;
    color:#212121;
}

.vision{
	margin-top:4%;
}

.underline{
	text-align:center;
    padding-top: 10px;
    width:60vw;
    color:#00838F;
    border-bottom-width:3px;
    border-bottom-color: #00838F;
    border-bottom-style:solid;

}

#myCarousel{
	margin-top: 10px;
	height:200px;
	width:100%;
}

.review{
	margin-bottom: 10px;
}
#reviews{
	margin:10px 10px 10px 10px;
	height:525px;
}